@charset "utf-8";
/* CSS Document */
*, html, body {
	margin:0;
	padding:0;
}
body {
	background:#122031;
	margin:0;
	padding:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	
}
body.content {
	background:#122031 url(/images/inner-bg.jpg) no-repeat 40% top;
}

body.home {
	background:#122031 url(/images/main-bg.jpg) no-repeat center top;	
}

.clear {
	clear:both;
}
a {
	border:none;
}
a img {
	border:none;
}
#mainWrapper {
	width:1000px;
	margin:0px auto;
	padding:10px 0;
}
#sharedIcons {
	height:55px;
	float:right;
	margin-right:60px;
}
#headerFlash {
	border:#122031 5px solid;
	height:362px;
}
#content_wrap {
	width:913px;
	margin:0 auto;
	background:#a6b0bb url(/images/banner_bg.jpg) left top repeat-y;
	padding:20px 28px 20px 27px;
}
#contentText {
	width:750px;
	margin:0 auto;
	text-align:center;
}
#contentText a.enterBtn { /*background:url(../images/enter-btn.png) no-repeat left top; height:62px; width:385px;*/
	display:block;
	margin:25px auto;
}
#contentText a.enterBtn:hover {
	background-position:left -62px;
}
#contentText p {
	font-size: 1.8em;
	line-height:42px;
	color:#fff;
}
#phoneNo {
	width:630px;
	margin:0 auto;
}
#phoneNo .numberOne {
	background:url(/images/ph-no1.png) no-repeat left top;
	height:55px;
	width:231px;
	float:left;
	font-size: 1.8em;
	color:#000f20;
	font-weight:bold;
	padding:11px 0 0 61px
}
#phoneNo .numberTwo {
	background:url(/images/ph-no2.png) no-repeat left top;
	height:55px;
	width:231px;
	float:right;
	font-size: 1.8em;
	color:#000f20;
	font-weight:bold;
	padding:11px 0 0 61px
}
#footer {
	text-align:right;
	width:913px;
	margin:0 auto;
}

h1, h2, h3, h4, h5, h6 {
	color:#122031;
	font-family:Tahoma, Geneva, sans-serif;
}
h1 {
	font-size: 2em;
	font-weight:bold;
}
h2 {
	color:#0099ff;
	font-size: 1.6em;
}
h3, h4 {
	font-size: 1.5em;
	font-weight:bold;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
h5, h6 {
}
h1, h2, h3 {
	margin:5px 0;
	padding:0;
}
h4, h5, h6 {
	margin:5px 0;
	padding:0;
}
p {
	color:#000;
	font-size: 1em;
	line-height:30px;
	margin:0 0 15px 0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
}
.email {
	background:url(/images/email-bg.png) no-repeat left top;
	height:52px;
	width:480px;
	padding:13px 0 0 66px;
	margin:35px auto;
}
.email a {
	font-size: 1.5em;
	color:#000f20;
	font-weight:bold;
	text-decoration:none;
}
.email a:hover {
	text-decoration:underline;
}
#wrap {
	width:968px;
	background:url(/images/bdtop.png) left top no-repeat;
	padding:22px 0 0 0;
}
.bdbot {
	width:968px;
	height:22px;
	background:url(/images/bdbot.png) left top no-repeat;
}
#banner_nav {
	background:#a6b0bb url(/images/banner_bg.jpg) left top repeat-y;
	padding-left: 21px;
	padding-right: 22px;
	width: 925px;
}
#banner {
	width:925px;
	height: 281px;
	margin:0 auto;
	background-position: left top;
	background-repeat: repeat-x;
}

#banner.bg_boat {
	background-image:url(/images/banner_boat.jpg);
}

#banner.bg_gear {
	background-image:url(/images/banner_gear.jpg);
}

#banner.bg_packages {
	background-image:url(/images/banner_packages.jpg);
}

#banner.bg_accommodation {
	background-image:url(/images/banner_accommodation.jpg);
}

#banner.bg_bookings {
	background-image:url(/images/banner_bookings.jpg);
}

#banner.bg_gallery {
	background-image:url(/images/banner_gallery.jpg);
}

#banner.bg_media {
	background-image:url(/images/banner_media.jpg);
}
.navigation {
	background:url(/images/menucenter.gif) left top repeat-x;
	width:925px;
	padding:0px;
	margin:0;
}
.menu_left {
	float:left;
	background:url(/images/menuleft.gif) left top no-repeat;
	width:12px;
	height:53px;
	padding:0px;
	margin:0;
}
.menu_right {
	float:left;
	background:url(/images/menuright.gif) left top no-repeat;
	width:12px;
	height:53px;
	padding:0px;
	margin:0;
}
.nav_ul {
	float:left;
	width:901px;
	display:block;
	list-style:none;
	margin:12px 0;
	color:#0099ff;
	font-size:1.3em;
	font-family:Tahoma, Geneva, sans-serif;
}
.nav_ul li {
	display:inline;
	padding:0 15px;
}
.nav_ul li.firstli {
	padding-left: 20px;
}
.nav_ul li.lastli {
	padding-right:0;
}
.nav_ul li.current a {
	text-decoration:underline;
}
.nav_ul li.current a:hover {
	text-decoration:none;
}
.nav_ul li a {
	text-decoration:none;
	color:#0099ff;
}
.nav_ul li a:hover {
	text-decoration:underline;
}
.column_left {
	float:left;
	width:500px;
	padding-right:73px;
	position:relative;
	padding-top:15px;
	min-height:360px;
}
.column_full {
	float:left;
	float: left;
	padding: 0 0 0 0;
	position: relative;
	width: 913px;
	position:relative;
}
.column_right {
	float:right;
	width:340px;
}

.column_right .thumb_right {
	border: 3px solid #000000;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

.page_contact {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	position:relative;
	left:0;
	bottom:0;
	margin-top:00px;
}

.page_contact h3 {
	font-size:1em;
}
.co_info {
	font-size:.8em;
	color:#122031;
	line-height:20px;
}
.co_info span {
	padding-left:5px;
}
.co_info a {
	color:#122031;
	text-decoration:none;
}
.co_info a:hover {
	text-decoration:underline;
}
.thumb_right {
	display:block;
	margin-bottom:10px;
}

/* Package Nav Styles */

ul.packageNav li {
	width: 200px;
	height: 240px;
	float: left;
	list-style: none;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px #333 solid;
	margin: 20px 10px;
	font-size: 1.2em;
	background-color: #000;
}

ul.packageNav li a {
	display: block;
	width: 200px;
	height: 220px;
	padding-top: 205px;
	text-align: center;
	color: #0099ff;
	text-decoration:none;
}

ul.packageNav li a:hover {
	color: #0099ff;
	text-decoration:underline;	
}

ul.packageNav li.reef {
	background-image: url(/images/pkg_reef.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.deepsea {
	background-image: url(/images/pkg_deepsea.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.game {
	background-image: url(/images/pkg_game.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.combo {
	background-image: url(/images/pkg_combo.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.family {
	background-image: url(/images/pkg_family.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.night {
	background-image: url(/images/pkg_night.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.estuary {
	background-image: url(/images/pkg_estuary.jpg);
	background-repeat: no-repeat;
}

ul.packageNav li.whale {
	background-image: url(/images/pkg_whale.jpg);
	background-repeat: no-repeat;
}

/* Gallery Nav Styles */

ul.gallery li {
	float: left;
	list-style: none;
	margin: 10px;
	background-color: transparent;
	color: #0099ff;
	text-align: center;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

ul.gallery li img {
	-moz-border-radius: 15px;
	border-radius: 15px;
}

/* ---------- media gallery styles start here ----------------------- */
.media_gallery {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 800px;

}
.media_gallery li {
	margin: 10px;
	padding: 0;
	float: left;
	position: relative;
	width: 250px;
}
.media_gallery img {
	/*background: #fff;*/
	padding: 4px;
}
.media_gallery span {
	width: 77px;
	height: 27px;
	display: block;
	position: absolute;
	top: -12px;
	left: 50px;
	background: url(/images/tape.png) no-repeat;
}
.media_gallery a {
	text-decoration: none;
}

#footer p {
	color:#669bea;
	font-size:.8em;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:42px;
	margin:0;
	padding:0;
}

#footer a {
	color:#669bea;
}

#footer a:hover {
	color:#FFFFFF;
}

.pack_box {
	padding: 0px;
	margin: 0px;
}

.pack_box h2 {
	background-color:#122031;
	color:#FFFFFF;
	margin:0;
	padding:15px 0 10px 15px;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	webkit-border-radius:10px 10px 0 0;
}

.pack_box .price {
	background-color:#122031;
	color:#FFFFFF;
	margin:0px;
	padding:15px 0 15px 15px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	webkit-border-radius: 0px 0px 10px 10px;
	font-size: 1.6em;
}

.pack_cont {
	background-color:#0480a4;
	padding: 15px;
	border-radius:0 0 0px 0px;
	-moz-border-radius:0 0 0px 0px;
	webkit-border-radius:0 0 0px 0px;
	margin-bottom:0px;
}

.pack_cont p {
	color:#f3f3f3;
	margin: 0px;
}

.pack_cont .txt {
	float: left;
	width: 45%;
}

.pack_cont .img {
	float: right;
	width: 475px;
	height: 300px;
	border: 1px #FFF solid;
	border-radius: 10px;
	-moz-border-radius: 10px;
	webkit-border-radius: 10px;
}

/* Apply Background images for the popups */
#reef .pack_cont .img {
	background-image: url(/images/packages/reef.jpg);	
}

#deepsea .pack_cont .img {
	background-image: url(/images/packages/deepsea.jpg);	
}

#game .pack_cont .img {
	background-image: url(/images/packages/game.jpg);	
}

#combo .pack_cont .img {
	background-image: url(/images/packages/combo.jpg);	
}

#family .pack_cont .img {
	background-image: url(/images/packages/family.jpg);	
}

#night .pack_cont .img {
	background-image: url(/images/packages/night.jpg);	
}

#estuary .pack_cont .img {
	background-image: url(/images/packages/estuary.jpg);	
}

#whale .pack_cont .img {
	background-image: url(/images/packages/whale.jpg);	
}

.list_ul li a {
	text-decoration:none;
}
.list_ul li a:hover {
	text-decoration:underline;
}

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
 
/* Hide for both screenreaders and browsers: h5bp.com/m */
.hidden { display: none !important; visibility: hidden; }
 
/*  Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
 
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
 
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }